﻿@model HDY_20071.Models.Orders
<table class="table table-bordered table-striped">
    <thead>
        <tr>
            <th>No.</th>
            <th>Product</th>
            <th>Price</th>
            <th>Quantity</th>
            <th>Total</th>
        </tr>
    </thead>
    <tbody>
        @{ int row = 0; }
        @foreach (var itm in Model.OrderItem)
        {
            <tr>
                <td>@(++row)</td>
                <td>@itm.Products.ProductName</td>
                <td>@itm.Products.UnitPrice</td>
                <td>@itm.Quantity</td>
                <td>@itm.Total.ToString("n2")</td>
            </tr>
        }
    </tbody>
    <tfoot>
        <tr>
            <td colspan="3"></td>
            <td>Sub Total.</td>
            <td class="text-right">@Model.SubTotal</td>
        </tr>

        <tr>
            <td colspan="3"></td>
            <td>Vat 7%</td>
            <td class="text-right">@Model.VatAmount</td>
        </tr>

        <tr>
            <td colspan="3"></td>
            <td>Net Total.</td>
            <td class="text-right">@Model.NetTotal</td>
        </tr>
    </tfoot>
</table>

